Bug 1269806 - Review Request: golang-github-aws-aws-sdk-go - AWS SDK for the Go programming language
Review Request: golang-github-aws-aws-sdk-go - AWS SDK for the Go programming...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On: 1269799
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 05:25 EDT by Jan Chaloupka
Modified: 2016-06-03 17:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 23:32:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 05:25:00 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-aws-aws-sdk-go/golang-github-aws-aws-sdk-go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-aws-aws-sdk-go/golang-github-aws-aws-sdk-go-0.6.1-1.fc20.src.rpm

Description: AWS SDK for the Go programming language

Fedora Account System Username: jchaloup

$ rpmlint golang-github-aws-aws-sdk-go-0.6.1-1.fc20.src.rpm golang-github-aws-aws-sdk-go-devel-0.6.1-1.fc20.noarch.rpm golang-github-aws-aws-sdk-go-unit-test-0.6.1-1.fc20.x86_64.rpm
golang-github-aws-aws-sdk-go-unit-test.x86_64: E: devel-dependency golang-github-aws-aws-sdk-go-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Jan Chaloupka 2015-10-08 05:25:43 EDT
Notes: no Koji build as it depends on bz#1269799 which is under review. Locally it builds fine.
Comment 2 Lokesh Mandvekar 2015-10-09 00:20:27 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 3 Fedora Update System 2015-10-19 08:22:36 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-62341bdebb
Comment 4 Fedora Update System 2015-10-19 08:22:40 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f59541cf55
Comment 5 Fedora Update System 2015-10-19 08:22:42 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d87c4785fb
Comment 6 Fedora Update System 2015-10-19 08:26:12 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3742497d75
Comment 7 Fedora Update System 2015-10-19 12:24:26 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f59541cf55
Comment 8 Fedora Update System 2015-10-19 23:49:50 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3742497d75
Comment 9 Fedora Update System 2015-10-20 00:23:16 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d87c4785fb
Comment 10 Fedora Update System 2015-10-20 11:17:46 EDT
golang-github-aws-aws-sdk-go-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-62341bdebb
Comment 11 Fedora Update System 2015-10-22 08:18:09 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7e24cd3d92
Comment 12 Fedora Update System 2015-10-22 08:18:10 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14b327234c
Comment 13 Fedora Update System 2015-10-22 08:18:20 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd0e4cdaa5
Comment 14 Fedora Update System 2015-10-22 08:18:20 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a8df0d0822
Comment 15 Fedora Update System 2015-10-24 08:07:41 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14b327234c
Comment 16 Fedora Update System 2015-10-26 06:27:17 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a8df0d0822
Comment 17 Fedora Update System 2015-10-26 14:28:55 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd0e4cdaa5
Comment 18 Fedora Update System 2015-10-26 15:50:45 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7e24cd3d92
Comment 19 Fedora Update System 2016-01-28 13:24:42 EST
golang-github-aws-aws-sdk-go-0.9.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-01-28 13:30:33 EST
golang-github-aws-aws-sdk-go-0.9.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-01-28 15:27:41 EST
golang-github-aws-aws-sdk-go-0.9.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-05-23 07:58:26 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6db96f7bc
Comment 23 Fedora Update System 2016-05-23 07:58:52 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c4c891364
Comment 24 Fedora Update System 2016-05-23 07:59:17 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1caf6a4c72
Comment 25 Fedora Update System 2016-05-23 22:51:31 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c4c891364
Comment 26 Fedora Update System 2016-05-23 22:51:46 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6db96f7bc
Comment 27 Fedora Update System 2016-05-23 22:55:56 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1caf6a4c72
Comment 28 Fedora Update System 2016-05-27 23:32:20 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2016-06-03 11:22:48 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2016-06-03 17:54:31 EDT
golang-github-aws-aws-sdk-go-1.1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.